[GTK][AC] Clutter required version up to 1.12